{
  "goals": {
    "title": "حقق أهدافك الرقمية مع فريق محترف خدم مئات الشركات بنجاح.",
    "button": "أطلب خدماتنا الآن"
  },
  "features": {
    "title": "خصائص المواقع الالكترونية",
    "tap1": " خصائص المواقع الالكترونية ",
    "tap2": "خصائص تطبيقات الجوال",
    "description": "نقدّم لك مجموعة من الخصائص التي تحوّل موقعك/ تطبيقك من مجرد وجود رقمي إلى تجربة متكاملة.",

    "webFeatures": [
      "لوحة تحكم داخلية مرنة لتتمكن من تعديل بيانات موقعك بسهولة",
      "خدمة نسخ احتياطي تلقائية للحفاظ علي بيانات موقعك باستمرار",
      "الربط مع بوابات الدفع الالكتروني لتوفير خيارات مناسبة لعملائك",
      "الربط مع بيكسل التتبع لأي منصة إعلانية ومنصة جوجل أناليتكس",
      "اضافة خيارات شات مباشر (واتساب / ماسنجر) لتسهيل التواصل",
      "تطبيق معايير SEO الفنية لتسريع ظهور موقعك في نتائج جوجل",
      "استضافة علي خوادم فائقة السرعة لضمان سرعة تحميل موقعك",
      "تدريب علي لوحة التحكم ودعم فني مستمر ومجاني خلال اول عام"
    ],
    "mobileFeatures": [
      "لوحة تحكم داخلية توفر لك تقارير تفصيلية لبيانات استخدام التطبيق",
      "تزوبد التطبيق بجميع الاشعارات الفورية اللازمة لك وللمستخدمين",
      "رفع اصدارات تطبيق مؤسستك علي متاجر جوجل بلاي وابل وهواوي",
      "الربط مع بيكسل التتبع لأي منصة إعلانية ومنصة جوجل أناليتكس",
      "التكامل مع خرائط جوجل لتحديد عناوين الشحن وتتبع الشحنات",
      "تطبيق معاييرASO لتسهيل ظهور تطبيقك في متاجر التطبيقات",
      "توفير تسجيل الدخول بحسابات التواصل الاجتماعي وحساب جوجل",
      "تسجيل الدخول ببيانات بيومترية (بصمة الإصبع-بصمة الوجه)"
    ]
  },
  "getStarted": {
    "button": "ابدأ الآن",
    "text": "ابدأ مشروعك الآن"
  }
}
